nav
{
    background: whitesmoke;
    border: 1px solid gray;
    box-shadow: 3px 3px 5px 0 black;
    display:flex;
    justify-content: space-between;
}

nav li
{
    list-style-type: none;
    display:inline-block;
    margin-right: 20px;
    padding:20px;
}

nav li a
{
    text-decoration: none;
    color:initial;
}

@media screen and (max-width: 768px) 
{
    nav
    {
        background: whitesmoke;
        border: 1px solid gray;
        box-shadow: 3px 3px 5px 0 black;
        display:block;
        justify-content: space-between;
    }
}